<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>11</heures>
    <minutes>20</minutes>
    <secondes>54</secondes>
    <entite>menu</entite>
    <action>activation edition</action>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>21</minutes>
    <secondes>7</secondes>
    <entite>menu</entite>
    <action>modification (edition)</action>
    <parametre1>donnee</parametre1>
    <parametre2>Z:\Workspace\Geonote\Donnees\Docs\alpes_géologie_legende2.jpg</parametre2>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>21</minutes>
    <secondes>15</secondes>
    <entite>menu</entite>
    <action>modification (edition)</action>
    <parametre1>donnee</parametre1>
    <parametre2>Z:\Workspace\Geonote\Donnees\Georeferencees\filons_de_basalte.jpg</parametre2>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>21</minutes>
    <secondes>32</secondes>
    <entite>menu</entite>
    <action>enregistrer edition</action>
    <parametre1>donnee</parametre1>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>21</minutes>
    <secondes>41</secondes>
    <entite>menu</entite>
    <action>desactivation edition</action>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>21</minutes>
    <secondes>43</secondes>
    <entite>menu</entite>
    <action>activation edition</action>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>21</minutes>
    <secondes>50</secondes>
    <entite>menu</entite>
    <action>modification (edition)</action>
    <parametre1>donnee</parametre1>
    <parametre2>Z:\Workspace\Geonote\Donnees\Georeferencees\filons_de_basalte.jpg</parametre2>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>22</minutes>
    <secondes>9</secondes>
    <entite>menu</entite>
    <action>enregistrer edition</action>
    <parametre1>donnee</parametre1>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>22</minutes>
    <secondes>32</secondes>
    <entite>menu</entite>
    <action>modification (edition)</action>
    <parametre1>donnee</parametre1>
    <parametre2>Z:\Workspace\Geonote\Donnees\Georeferencees\filons_de_basalte.jpg</parametre2>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>22</minutes>
    <secondes>53</secondes>
    <entite>menu</entite>
    <action>enregistrer edition</action>
    <parametre1>donnee</parametre1>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>23</minutes>
    <secondes>12</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>11</heures>
    <minutes>23</minutes>
    <secondes>18</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

